*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --bg-color1: rgb(222,184,135);
}    

@font-face{
    font-family: 'DanaFanum';
    src: url(../fonts/dana-fanum-regular.otf);
}

body{
    direction: rtl;
    font-family: 'DanaFanum';
    background-image: url(../images/allproductsgray.webp);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    position: relative;
}

.img-box{
    position: absolute;
    top: 30px;
    left: 30px;
    width: 100px;
    height: 100px;
    border: 15px solid white;
    border-radius: 50%;
}
.img-box img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-color: white;
}
form{
    width: 85%;
    height: 50%;
    background-color: rgba(222,184,135,0.7);
    border: 2px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 15px;
    position: relative;
}


input[type="text"],input[type="password"]{
    border: none;
    outline: none;
    background-color: white;
    border-radius: 5px;
    padding: 7px;
    width: 300px;
}
::placeholder{
    font-family: 'DanaFanum';
}
.check-box{
    width: 300px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.check-box span{
    position: absolute;
    right: 14px;
}
.check-box a{
    text-decoration: none;
    color: rgb(63, 63, 63);
}
.btnForm{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    
}

button[type="button"]{
    background-color: var(--bg-color1);
    width: 120px;
    border: 1px solid black;
    border-radius: 10px;
    padding: 5px 10px;
    font-family: 'DanaFanum';
    font-size: medium;
    
}
button[type="button"]:hover{
    background-color: rgb(221, 68, 23);
}

button[type="button"] a{
    text-decoration: none;
    color: black;
}
button[type="button"]{
    width: 120px;
    border: 1px solid black;
    border-radius: 10px;
    padding: 5px 10px;
    font-size: medium;
    font-family: 'DanaFanum';
    margin-right: 15px;
}
button[type="button"]:hover{
    background-color: rgb(221, 68, 23);
}

button[type="button"] a{
    text-decoration: none;
    color: black;
}

.txt-box p{
    margin-right: 15px;
    margin-left: 7px;
    font-size: 14px;
}

/* @media screen and (max-width: 600px) {
   
}
@media screen and (max-width: 768px) {
    
} */